import request from '@/router/axios';
export const getClassifyDic = () => {
  return '/api/jobslink-api/desk/articleCategory/getAllArticleCategory'
}
// 获取分类列表
export const getArticleCategoryList = (params) => {
  return request({
    url: '/api/jobslink-api/desk/articleCategory/getArticleCategoryList',
    method: 'get',
    params: params
  })
}
// 增加文章分类
export const articleCategoryAdd = (params) => {
  return request({
    url: '/api/jobslink-api/desk/articleCategory/add',
    method: 'post',
    data: params
  })
}
// 编辑文章分类
export const articleCategoryEdit = (params) => {
  return request({
    url: '/api/jobslink-api/desk/articleCategory/edit',
    method: 'post',
    data: params
  })
}
// 删除文章分类
export const articleCategoryDel = (params) => {
  return request({
    url: '/api/jobslink-api/desk/articleCategory/delete',
    method: 'post',
    headers: {
      'Content-Type': 'application/json;charset=UTF-8'
    },
    data: params
  })
}


